## Function `nextRandomGaussian( )`

Description:
  Returns the next value in a random sequence, sampled from a Gaussian distribution with mean of 0.0 and standard deviation of 1.0.

  This function will give a different result every time, hence it is not suitable for use in an expression which should have a fixed value, for instance to define a TOPCAT column.

Return Value (floating point):
  random number

Signature:
  `double nextRandomGaussian()`